summaryrefslogtreecommitdiffstats
path: root/graphics/metapixel/metapixel.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'graphics/metapixel/metapixel.SlackBuild')
-rw-r--r--graphics/metapixel/metapixel.SlackBuild10
1 files changed, 4 insertions, 6 deletions
diff --git a/graphics/metapixel/metapixel.SlackBuild b/graphics/metapixel/metapixel.SlackBuild
index 3af18d2b8e..4eaa077ac6 100644
--- a/graphics/metapixel/metapixel.SlackBuild
+++ b/graphics/metapixel/metapixel.SlackBuild
@@ -4,23 +4,21 @@
# Written by otzy_007 oz@oprod.net
-PRGNAM=metapixel
-VERSION=${VERSION:-1.0.2}
+PRGNAM=metapixel
+VERSION=${VERSION:-1.0.2}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
CWD=$(pwd)
-TMP=${TMP:-/tmp/SBo}
+TMP=${TMP:-/tmp/SBo}
PKG=$TMP/package-$PRGNAM
OUTPUT=${OUTPUT:-/tmp}
@@ -38,7 +36,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT